package com.cisdi.data.DIClient.bean;

import java.util.List;
import java.util.Map;

public class DIClientCnfg {
    private String dbName;
    private String url;
    private String user;
    private String pwd;
    private String driverClassName;
    private Long cycleTime;
    //TASK名字，TASK筛选条件
//    Map<String, DBTableTaskCnfg> taskMap;


    public Long getCycleTime() {
        return cycleTime;
    }

    public void setCycleTime(Long cycleTime) {
        this.cycleTime = cycleTime;
    }

    public String getDbName() {
        return dbName;
    }

    public void setDbName(String dbName) {
        this.dbName = dbName;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public String getUser() {
        return user;
    }

    public void setUser(String user) {
        this.user = user;
    }

    public String getPwd() {
        return pwd;
    }

    public void setPwd(String pwd) {
        this.pwd = pwd;
    }

    public String getDriverClassName() {
        return driverClassName;
    }

    public void setDriverClassName(String driverClassName) {
        this.driverClassName = driverClassName;
    }

//    public Map<String, DBTableTaskCnfg> getTaskMap() {
//        return taskMap;
//    }
//
//    public void setTaskMap(Map<String, DBTableTaskCnfg> taskMap) {
//        this.taskMap = taskMap;
//    }
}
